# Référence du fichier exitcf.c

`#include <med.h>`
`#include <med_config.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
Graphe des dépendances par inclusion de exitcf.c:

Aller au code source de ce fichier.

## Macros

#define | nedfexit F77_FUNC(edfexit,EDFEXIT)

## Fonctions

med_int | nedfexit (med_int *ret)

## Documentation des macros

#define nedfexit F77_FUNC(edfexit,EDFEXIT)

Définition à la ligne 28 du fichier exitcf.c.

## Documentation des fonctions

med_int nedfexit | ( | med_int * | ret | ) |

Définition à la ligne 35 du fichier exitcf.c.